[QtMoko] Debian package for v21

Timo Jyrinki timo.jyrinki at gmail.com
Fri Apr 16 18:42:06 CEST 2010

2010/4/14 Vincent Meurisse <openmoko-community at meurisse.org>:
> Debian package for QtMoko v21 are ready. Instruction for update are located at
> <http://qtmoko.org/wiki/Update>.

Can those be used to install Qt Extended Improved / QtMoko on top of
normal Debian? Or any plans on properly packaging Qt Extended Improved
to Debian?

Just asking out of curiosity, and if anyone is working on that.


More information about the community mailing list